runId*stringworkspace*string1 <= lengthrun 详情:逐 case 断言 + 基线 + report.html 原文
application/jsondata*curl -X GET 'https://example.com/api/admin/eval/runs/string?workspace=string'{ "data": { "summary": { "run_id": "string", "created_at": "string", "skill": { "name": "string", "version": "string" }, "model": "string", "judge_model": "string", "case_count": 0, "pass_rate": 0, "pass_rate_stddev": 0, "baseline_pass_rate": 0, "delta_pass_rate": 0, "infra_excluded": 0 }, "cases": [ { "case_id": "string", "kind": "string", "triggered": true, "turns": 0, "duration_ms": 0, "score": 0, "infra_error": true, "error": "string", "assertions": [ { "kind": "script", "passed": true, "text": "string", "evidence": "string" } ] } ], "baseline_cases": [ { "case_id": "string", "kind": "string", "triggered": true, "turns": 0, "duration_ms": 0, "score": 0, "infra_error": true, "error": "string", "assertions": [ { "kind": "script", "passed": true, "text": "string", "evidence": "string" } ] } ], "report_html": "string" }}